<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="638602ae5e9af5adbe01c9c25d30dd1e">
  <dict>
    <!--2023-01-31 11:43:02.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:02.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:02.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
